html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #036;
	color: #444;
	font-size: 75%;
}


p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #333;
}
h2 {
	padding-top: 10px;
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}

#footer a:link {
	color: #F60;
	text-decoration: none;
}

#footer a:focus, a:hover, a:active {
	color: #F90;
	text-decoration: underline;
}

div.paulcapabilities {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #85806A;
	text-align: center;
	padding-top: 30px;
}
div.paulcapabilities a:link, a:visited {
	color: #85806A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

div.paulcapabilities a:focus, a:hover, a:active {
	text-decoration: underline;
	color: #4B4839;
}

div.paulTextBlock {
	font-family: Arial, Helvetica, sans-serif;
	width: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div.paulTextBlock a:link, a:visited {
	color: #85806A;
	text-decoration: underline;
}

div.paulVideoTextBlock {
	font-family: Arial, Helvetica, sans-serif;
	width: 80%;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #333;
}
div.pauldemolinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #AFA383;
	text-align: center;
	padding-top: 30px;
}
div.pauldemolinks a:link, a:visited {
	color: #3B3731;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}